CVE-2021-26092

medium

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
150156Fortinet FortiGate <= 5.6.13 / 6.0.x < 6.0.13 / 6.2.x < 6.2.8 / 6.4.x < 6.4.5 XSS (FG-IR-20-199)NessusFirewalls
medium